SerialPort::NotOpen(3)

NAME
SerialPort::NotOpen -

SYNOPSIS

#include <SerialPort.h>

Inherits logic_error.

  Public Member Functions

NotOpen (const std::string &whatArg)

Detailed Description

Definition at line 113 of file SerialPort.h.

Constructor & Destructor Documentation

  SerialPort::NotOpen::NotOpen (const std::string &whatArg) [inline]

Definition at line 116 of file SerialPort.h.

Author

Generated automatically by Doxygen for libserial from the source code.